[PLUTO-help] tomcat 5.0 & jvm 1.4.2 help me

Andrea Malag˛ foscolino a yahoo.it
Lun 7 Nov 2005 11:48:54 CET


Salve a tutti,
ho un problemino con tomcat 5.20 + jvm 4.1.2.
- installazione con rpm di fedora core 4.
- tomcat funziona perfettamente
il prob. Ŕ che fedora core 4 installa questa jvm:

java version "1.4.2"
gij (GNU libgcj) version 4.0.1 20050727 (Red Hat 4.0.1-5)

Copyright (C) 2005 Free Software Foundation, Inc.
This is free software; see the source for copying conditions.  There is NO
warranty; not even for MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.

che non ha il locale in italiano...
se faccio un test di una query java il response Ŕ:

348918302,99 2: $ 348,918,303
en
fr
de
ga

MANCA L'ITALIANO!

chi mi pu˛ aiutare?
ho installato e compilato un'altra jvm 1.4.2_10 ed il locale in italiano viene installato correttamente...
il problema Ŕ che se cerco di far partire tomcat5 con un percorso diverso per la jvm non parte correttamente.

mi chiedevo se era possibile installare il locale in italiano per la prima jvm che ho descritto.
grazie a tutti.

 
Andrea Malag˛
http://www.shrek3.it
MSN: foscoluccio a hotmail.com
ICQ UIN: 57845608


More information about the pluto-help mailing list